Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
296 Views

Is Nios-2 IP that we bought in 2016 still compatible with Quartus-Prime-Pro 18.1 on Cyclone10GX ?

We compiled simple Nios systems which work but once we add the ddr-emif component to our design it still compiles but the Nios software build tools can't find the processor to download the binary.

0 Kudos
3 Replies
Highlighted
Employee
6 Views

Can you please share the error message you are facing?
0 Kudos
Highlighted
Beginner
6 Views

Error(292014): Can't find valid feature line for core Nios II Processor (6AF7_00A2) in current license.

0 Kudos
Highlighted
Employee
6 Views

Hi,

It should be working fine. I've opened by 18.1 and 19.0 many projects been created by 16.1 .

Can you please check the License files?

I will reach the license expert to find the reason.

Regards.

 

0 Kudos